lynis for Debian
----------------

When execute Lynis from Debian menu, the program runs with the following
parameter:

lynis audit system --no-colors

It makes a full system check, with the default profile file
(/etc/lynis/default.prf). Please adjust this config file with your needs.

For better perform, launch Lynis from a terminal, as root user,  with your best
configuration.
Lynis can be executed directly:

# lynis audit system

or, to see more options

# lynis

To see all Lynis params, options, and features try with:

# lynis show

After Lynis runs the system check, it creates the following two files with the
session log and the results of tests.

/var/log/lynis.log
/var/log/lynis-report.dat

See the manual page for more info.
Read Lynis documentation web site [1] for more info.


[1] https://cisofy.com/documentation/lynis/

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>, Thu, 25 Jan 2018 09:48:44 +0100
